@API$(5)        ;Path to the reader system subdirectory
@API$(15)       ;Path to the work subdirectory
@API$(16)       ;Path to the replies subdirectory
@API$(14)       ;Path to the BBS subdirectory
@API$(10)       ;Name fo the BBS ID
@API$(30)       ;Name of the BBS system
@API(51)        ;-1 if color otherwise 0 or blank for monochrome
@API(10)        ;-1 if you want to use a mouse
0               ;-1 if you want duplicate checking on
